/* Design by Vision Web Design 2016 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	background-color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:400;
}
h1{
	font-family: font-family: 'Chivo', sans-serif;
	font-size:2em;
	font-weight:400;
}
p{
	padding:.4em 0;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.navigation {

}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}
.banner{
	background-color:#FFDB34;
	background-image:url(/../images/banner-bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;
}
.bannermobile {
	max-width:900px;
	margin:0 auto;
}
.bannermobile a {
}
.bannermobile img {
	padding:0;
	margin:0;
	display:block;
}
.bannerdesktop {
	display:none;
}
.homeintro {
	background-color:#643792;
}
.custom-homeintro {
	width:90%;
	max-width:900px;
	padding:1em 0;
	margin:0 auto;
	text-align:center;
}
.homeintro h2 {
	font-family: 'Chivo', sans-serif;
	color:#FFCE08;
	font-size:1.6em;
	font-weight:400;
}
.maincontainer {
	width:100%;
	padding:0;
}
.bodycontainer {
	width:100%;
	background-image:Url(/images/bodycontainer-bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}
.textbody {
	width:90%;
	margin:0 auto;
	max-width:900px;
}
.custom-feature, .custom-featurelast {
	margin:0 0 2em;
	position:relative;
	background-color:#fff;
}
.custom-feature h2, .custom-featurelast h2 {
	font-family: 'Chivo', sans-serif;
	font-size:1.6em;
	font-weight:400;
	color:#fff;
	text-align:center;
	padding:0 0 .5em;
}
.custom-feature h2 a, .custom-featurelast h2 a {
	text-decoration:none;
	color:#fff;
}
.custom-feature p, .custom-featurelast p {
	padding:.5em 5% 1em;
	font-family: 'Chivo', sans-serif;
	text-align:center;
}
.featureimage {
	z-index:50;
	position:relative;
}
.featurebody {
	margin:-4em 0 0 0;
	padding:.5em 0 0 0;
	z-index:100;
	position:relative;
	background-image:url(/images/feature-bg.png);
	background-repeat:no-repeat;
	background-position:top right;
}
/* SmartSlider 3 Style overrides start */
div#n2-ss-2 .nextend-thumbnail-default td {
	border:solid #fff 3px !important;
}

/* SmartSlider 3 Style overrides end */
.footer {
	width:100%;
	background-color:#333333;
	background-image:url(/../images/footer-bg.png);
	background-repeat:repeat-x;
	padding:2em 0;
	color:#fff;
}
.custom-footer {
	margin:0 auto 10em auto;
	width:90%;
	max-width:900px;
}
.footer a {
	text-decoration:none;
	color:#fff;
}
.footerbox {
	padding:1em 0;
}
.footer p {
	padding:0;
}
.facebookicon {
	padding:0 .8em 1em 0;
}
.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}


/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px ----------------------------------------------------------- */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.bannermobile {
	display:none
}
.bannermobile a {
}
.bannerdesktop {
	display:block;
	max-width:900px;
	margin:0 auto;
}
.bannerdesktop a {
}
.bannerdesktop img {
	padding:0;
	margin:0;
	display:block;
}
.navigation {
 	width: 96%;
 	color: #f00;
	/* to hide mobi menu icon */
	background-image: none;
	margin: 0;
	padding:0;
}


.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: 50%;
}

.navigation a {
	/*letter-spacing: .1em;
	padding: .5em .8em .5em .8em;*/
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
}

.navigation li a:hover {
 	background-color: #009900;
 	text-decoration: none;
 	color: #000;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #322F3A;
}
li.current.active a {
	color:#00aac8;
	font-weight:bold;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */
.custom-feature {
	max-width:31%;
	float:left;
	margin:0 3% 2em 0;
}
.custom-featurelast {
	max-width:31%;
	float:left;
	margin:0 0 2em;
}
.footerbox {
	padding:0;
}
.facebookicon {
	float:left;
	padding:0 .8em 0 0;
}
}

/* Desktop computers and most tablets - target = 860px ----------------------------------------------- */
@media screen and (min-width: 860px) {
.footerbox {
	width:33.3%;
	float:left;
}

}